Subject: New Reply Received - RE: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 08:16:24 +0000

Hi Zeina Abdeen,  The customer has responded to the ticket.  RE: Your products are on the way  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">I am receiving the same email regarding this topic with no answer.</div>
<div dir="auto"><br></div>
<div dir="auto">Then you are sending me emails to confirm that I have received the order when I am already complaining that I did not.</div>
<div dir="auto"><br></div>
<div dir="auto">If I do not find the refund email or reshipping of same products processed by tomorrow, I shall raise a complaint against you in the consumer protection portal.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt; </div>
<div>Date: 26/12/2022  11:59  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#5415905] - RE: Your products are on the way </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Aisha,<br><span style="font-size: 14px"><br></span><span style="font-size: 14px">Thank you for your patience, highly appreciated<br><span style="font-size: 14px"><br></span><span style="font-size: 14px">Please accept our sincere apologies for the delay, please note that we are following up on priority bases with the relevant department to solve your concern. sincere customer satisfaction is our priority.</span><br><span style="font-size: 14px"><br></span><span dir="ltr" style="font-size: 14px">Feel free to contact us for further assistance. looking forward to hear from you</span></span><br>
</div></div>
<div><br></div>
<div dir="ltr" style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Babyshop </span>Support Team.</div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5415905